<md-toolbar class="md-hue-2">
    <div class="md-toolbar-tools">
        <div flex md-truncate>
            <h2>LOT REPORTS WITH PARTY</h2>
        </div>
        <md-input-container>
            <label>Round</label>

            <md-select ng-model="master.round_id" ng-change="round_change()">
                <md-option><em>None</em></md-option>
                <md-option ng-repeat="x in Round" ng-value="x.roundId">
                    {{x.roundName}}
                </md-option>
            </md-select>
        </md-input-container>
        <md-button class="md-raised md-primary" ng-click="reset()">Load</md-button>
    </div>
</md-toolbar>
<br>
<div class="container">
    <table class="table table-bordered table-striped table-hover table-sm" style="font-size: 13px;">
        <thead>
            <tr>
                <td><b> Sr No.</b></td>
                <td><b> Lot No </b></td>
                <td><b> Uname</b></td>
                <td><b>Name</b></td>
                <!-- <td> <b>Place</b></td>
                <td><b>Godawn</b></td> -->
                <!-- <td><b>ACTB</b></td> -->
                <td><b>STANB</b></td>
                <td><b>DISTU</b></td>
                <!-- <td><b>Upset</b></td> -->
                <td><b>RATE</b></td>
                <td><b>Round</b></td>
                <!-- <td><b>WT</b></td> -->
                <td><b>Party Name</b></td>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="(m,x) in lots">
                <td>{{m+1}}</td>
                <td>{{x.lotNo}}</td>
                <td>{{x.lotNameU}}</td>
                <td>{{x.lotName}}</td>
                <!-- <td>{{x.lotPlace}}</td>
                <td>{{x.lotGodawn}}</td> -->
                <!-- <td>{{x.lotACTB}}</td> -->
                <td>{{x.lotSTANB}}</td>
                <td>{{x.lotDISTU}}</td>
                <!-- <td>{{x.lotUpset}}</td> -->
                <td>{{x.lotLRATE}}</td>
                <td>{{x.roundRoundId}}</td>
                <!-- <td>{{x.lotWT}}</td> -->
                <td>{{x.party_lot_data[0].party.party_name}}</td>
                <tr>
                    <td colspan="7"><b>Total</b></td>
                    <td style="text-align: left;"><b>{{get_sbag()}}</b></td>
                    <td colspan="5"></td>
                </tr>
        </tbody>

    </table>
</div>